
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Windows.Forms;
using Microsoft.WindowsCE.Forms;
using PostWin;

namespace CustomFormsPDA
{

  public partial class InputForm
  {
		private Panel BlackPanel;
		private Panel BluePanel;
		private ImageButton CancelBtn;
		private IContainer components = null;
		private InputPanel InputPanel;
		private ImageButton OkBtn;
		private Label PromptLbl;
		private Label TitleLbl;
		private Panel WhitePanel;


		protected override void Dispose(bool disposing)
		{
			if (disposing && (this.components != null))
			{
				this.components.Dispose();
			}
			base.Dispose(disposing);
		}


		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(InputForm));
			this.TitleLbl = new System.Windows.Forms.Label();
			this.PromptLbl = new System.Windows.Forms.Label();
			this.BlackPanel = new System.Windows.Forms.Panel();
			this.WhitePanel = new System.Windows.Forms.Panel();
			this.CancelBtn = new PostWin.ImageButton();
			this.OkBtn = new PostWin.ImageButton();
			this.BluePanel = new System.Windows.Forms.Panel();
			this.InputPanel = new Microsoft.WindowsCE.Forms.InputPanel(this.components);
			this.BlackPanel.SuspendLayout();
			this.WhitePanel.SuspendLayout();
			this.BluePanel.SuspendLayout();
			this.SuspendLayout();
			// 
			// TitleLbl
			// 
			this.TitleLbl.BackColor = System.Drawing.Color.Blue;
			this.TitleLbl.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Bold);
			this.TitleLbl.ForeColor = System.Drawing.Color.White;
			this.TitleLbl.Location = new System.Drawing.Point(16, 8);
			this.TitleLbl.Name = "TitleLbl";
			this.TitleLbl.Size = new System.Drawing.Size(352, 40);
			this.TitleLbl.Text = "Title";
			// 
			// PromptLbl
			// 
			this.PromptLbl.BackColor = System.Drawing.Color.White;
			this.PromptLbl.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Regular);
			this.PromptLbl.Location = new System.Drawing.Point(32, 64);
			this.PromptLbl.Name = "PromptLbl";
			this.PromptLbl.Size = new System.Drawing.Size(336, 29);
			this.PromptLbl.Text = "Prompt";
			// 
			// BlackPanel
			// 
			this.BlackPanel.BackColor = System.Drawing.Color.Black;
			this.BlackPanel.Controls.Add(this.WhitePanel);
			this.BlackPanel.Location = new System.Drawing.Point(0, 0);
			this.BlackPanel.Name = "BlackPanel";
			this.BlackPanel.Size = new System.Drawing.Size(399, 260);
			// 
			// WhitePanel
			// 
			this.WhitePanel.BackColor = System.Drawing.Color.White;
			this.WhitePanel.Controls.Add(this.CancelBtn);
			this.WhitePanel.Controls.Add(this.OkBtn);
			this.WhitePanel.Controls.Add(this.PromptLbl);
			this.WhitePanel.Controls.Add(this.BluePanel);
			this.WhitePanel.Location = new System.Drawing.Point(4, 4);
			this.WhitePanel.Name = "WhitePanel";
			this.WhitePanel.Size = new System.Drawing.Size(392, 252);
			// 
			// CancelBtn
			// 
			this.CancelBtn.BackColor = System.Drawing.Color.LightGray;
			this.CancelBtn.Caption = "Отмена";
			this.CancelBtn.DialogResult = System.Windows.Forms.DialogResult.Cancel;
			this.CancelBtn.Font = new System.Drawing.Font("Tahoma", 9F, System.Drawing.FontStyle.Bold);
			this.CancelBtn.Gradient_Fill = true;
			this.CancelBtn.Image = ((System.Drawing.Image)(resources.GetObject("CancelBtn.Image")));
			this.CancelBtn.ImageIndex = -1;
			this.CancelBtn.ImageList = null;
			this.CancelBtn.Location = new System.Drawing.Point(214, 179);
			this.CancelBtn.Name = "CancelBtn";
			this.CancelBtn.PressedBackColor = System.Drawing.Color.LightGray;
			this.CancelBtn.Size = new System.Drawing.Size(154, 50);
			this.CancelBtn.Spacing = 5;
			this.CancelBtn.StretchImage = false;
			this.CancelBtn.TabIndex = 5;
			this.CancelBtn.Click += new System.EventHandler(this.CancelBtn_Click);
			// 
			// OkBtn
			// 
			this.OkBtn.BackColor = System.Drawing.Color.LightGray;
			this.OkBtn.Caption = "Ввод";
			this.OkBtn.DialogResult = System.Windows.Forms.DialogResult.OK;
			this.OkBtn.Font = new System.Drawing.Font("Tahoma", 9F, System.Drawing.FontStyle.Bold);
			this.OkBtn.Gradient_Fill = true;
			this.OkBtn.Image = ((System.Drawing.Image)(resources.GetObject("OkBtn.Image")));
			this.OkBtn.ImageIndex = -1;
			this.OkBtn.ImageList = null;
			this.OkBtn.Location = new System.Drawing.Point(21, 179);
			this.OkBtn.Name = "OkBtn";
			this.OkBtn.PressedBackColor = System.Drawing.Color.LightGray;
			this.OkBtn.Size = new System.Drawing.Size(154, 50);
			this.OkBtn.Spacing = 5;
			this.OkBtn.StretchImage = false;
			this.OkBtn.TabIndex = 6;
			this.OkBtn.Click += new System.EventHandler(this.OkBtn_Click);
			// 
			// BluePanel
			// 
			this.BluePanel.BackColor = System.Drawing.Color.Blue;
			this.BluePanel.Controls.Add(this.TitleLbl);
			this.BluePanel.Location = new System.Drawing.Point(0, 0);
			this.BluePanel.Name = "BluePanel";
			this.BluePanel.Size = new System.Drawing.Size(392, 48);
			// 
			// InputForm
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(192F, 192F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
			this.ClientSize = new System.Drawing.Size(399, 260);
			this.ControlBox = false;
			this.Controls.Add(this.BlackPanel);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.None;
			this.Location = new System.Drawing.Point(0, 52);
			this.Name = "InputForm";
			this.TopMost = true;
			this.BlackPanel.ResumeLayout(false);
			this.WhitePanel.ResumeLayout(false);
			this.BluePanel.ResumeLayout(false);
			this.ResumeLayout(false);

		}

  }
}
